/*@charset "utf-8";

.case_search {padding:0 0 15px;width: 100%;}
.case_search ul { padding-top:10px; background: #fafafa;}
.case_search *{vertical-align:middle;}
.case_search:after {content:"";display:block;visibility:hidden;clear:both;}
.case_search form{display:inline-block;float:none;position:relative;}
.case_search select {width: 160px;}
.case_search #findWrite { margin-left:-4px;}
.case_search label{position:absolute;visibility:hidden;height:0;line-height:0;font-size:0;}
.case_search p{margin:15px 0 0 0;color:#888;letter-spacing:-1px;}
.case_search .bn input{display:inline-block;overflow:visible;height:34px;line-height:34px;cursor:pointer;vertical-align:middle;}
.case_search .bn{position:relative;display:inline-block;float:none;margin:10px 10px 0;padding:0;background-position:left top;vertical-align:middle;box-sizing: border-box;}
.case_search .bn_c2_bul {padding-left:35px;border:1px solid #4b93e1;background:#4b93e1 url(/Img/kr/common/btn_bul.png) no-repeat;color:#fff;}
.case_search .bn_c2_bul:hover {border:1px solid #20242a;background:#20242a url(/Img/kr/common/btn_bul.png) no-repeat;color:#fff}
.case_search .bn_send,
.case_search .bn_send:hover{background-position:left -522px;}

.case_search ul li{margin:0 0 5px;padding:0 0 5px 15px;font-size:14px; border-bottom:1px dotted #ddd;}
.case_search ul li span{display:block;float:none;padding-top:5px;font-size:14px;}

.case_search ul .academic_area:after {content:"";display:block;visibility:hidden;clear:both;}
.case_search ul .academic_area{margin-left:5px;}
.case_search ul .academic_area li{ display: inline-block; float:none;margin:5px 0;width:120px;padding:0;border:none;}
.case_search ul .academic_area li label{visibility:visible;line-height:35px;}
.case_search ul .academic_area li label span{display:inline-block;padding:0 3px 0;color:#575d66;font-size:13px;}
.case_search ul .academic_area input{height:35px; }
}

@media only screen and (min-width:420px){
.case_search ul li:after {content:"";display:block;visibility:hidden;clear:both;}
.case_search ul li span{float:left; margin-right:10px; width:30%;}
.case_search ul li span input{float:left; width:60%;}

.case_search #admFind05{;width:65%;}

.case_search ul .academic_area li{float:left;;margin:5px 0;padding:0;width:120px;background:none;}

.case_search .bn{float:right;margin:10px 20px 0}
}

@media only screen and (min-width:600px){
.case_search ul .academic_area input{height:21px;}
.case_search ul .academic_area li label{visibility:visible;line-height:23px;}
.case_search ul li span{float:left; margin-right:10px; width:20%;}
.case_search #admFind05{width:75%;}
}
*/